<html>
	
	
	<p align="center"><strong>You are at the activity/index page <strong> </p>

	<p align="right">
		
	</p>
	<!-- HTML tags wrapped inside an anchor/a tag will -->
	<a href="https://place=puppy.com/"target="_blank">
			<img src="https://place-puppy.com/300x300">
	</a>

			
	<ol type="I">
			<li><p><a href="./index.html"> index.html</a></p></li>
			<li><p><a href="./music/index.html"> music/index.html</a></p></li>
			<li><p><a href="./music/listings.html"> music/listings.html</a></p></li>
			<li><p><a href="./music/reviews.html"> music/reviews.html</a></p></li>
		</ol>

		
</body>
</html>